﻿body {
	background: #f6f5f5;
	color: #444;
	background-image: url(../images/css/body-background.jpg);
	min-width: 984px;
}
body.homepage {
	background-color: #fff;
	background-image: none;
}
ul li {
	list-style: disc inside;
	line-height: 1.5;
	text-indent: 0;
	margin-bottom: .5em;
	padding: 0 10px 0 25px;
}
.content-left ul li {
	list-style-type: disc;
	list-style-position: outside!important;
	padding-left: 4px;
	margin-left: 16px;
}
.content-left ul ul li, .content-left ol ul li {
	margin-top: 10px;
	margin-left: 16px;
	padding-left: 0;
}
.content-left ul ul, .content-left ol ul {
	margin-left: 0;
}
.content-left ul {
	margin-left: 20px;
}
.content-left ol ol {
	margin-left: 22px;
}
ol li {
	line-height: 1.5;
	text-indent: 0;
	margin-bottom: .5em;
	padding: 0 10px 0 25px;
}
.subMenu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sitemap ul li {
	list-style: none !important;
}
#sitemap ul {
	margin-top: 10px;
}
#wrapper {
	min-height: 400px;
	width: 984px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
.divclear {
	clear: both;
	width: 100%;
	height: 0px;
}
.overlay {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #000;
	width: 100%;
	z-index: 998;
}
.overlay-content {
	position: fixed;
	display: none;
	width: 800px;
	height: 400px;
	background-color: #FFF;
	border: 4px solid #999;
	z-index: 999;
}
.content-left .overlay-content .video-player {
	margin: 0;
	padding: 0;
	width: 800px;
	height: 450px;
}
.content-left .video-player {
	width: 574px;
	height: 323px;
	margin: 10px 0;
}
.content-left .wide {
	width: auto;
}
#header {
	text-align: left;
}
#header a {
	border: none;
}
#header .header_top span {
	display: block;
	width: 964px;
	margin: 0 auto;
}
#header .header_top span a {
	float: left;
}
#header .header_top {
	padding: 10px 0;
	background-image: url(../images/css/header-background.png);
	background-position: 0 0;
	position: relative;
	z-index: 100;
}
#header .logo_anchors {
	float: right;
	text-align: right;
}
.header_menu_controller div.logo {
	float: left;
	width: 300px;
}
.header_menu_controller div.logo a {
	display: block;
	width: 300px;
}
#header .header_top .header_menu_controller .logo_anchors a {
	display: block;
	margin: 5px 0 0 10px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #CACACA;
	float: right;
	text-decoration: none;
}
#header .header_top .header_menu_controller .logo_anchors a:hover {
	color: #FF9000;
}
#header .logo_anchors form select {
	font-size: 13px;
}
#header .logo_anchors form input {
	margin-left: 5px;
}
#header .logo_anchors form {
	float: left;
}
#header .logo_anchors select, #header .logo_anchors a {
	float: right;
}
#header .header_menu {
	background-color: #333;
	background: -moz-linear-gradient(top, #323232, #010101);
	background: -o-linear-gradient(top, #323232, #010101);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #323232),color-stop(1, #010101));
	background: -webkit-linear-gradient(#323232, #010101);
	background: linear-gradient(top, #323232, #010101);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#323232', EndColorStr='#010101');
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	margin: 0;
	position: relative;
	z-index: 99;
}
.homepage #header .header_menu {
	margin-bottom: 0px;
}
#header .header_menu .header_menu_controller, .header_top .header_menu_controller {
	display: block;
	width: 964px;
	margin: 0 auto;
}
#header .header_menu .header_menu_controller ul li.megamenu {
	list-style: none;
	background-image: url(../images/css/descendant-arrow.png);
	background-position: 10% 50%;
	background-repeat: no-repeat;
}
#header .header_menu .header_menu_controller ul li.megamenu a {
	padding-left: 20px;
	outline: none !important;
}
#header .header_menu .header_menu_controller ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .header_menu .header_menu_controller ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
/*---------------------*/
#header .header_menu .header_menu_controller ul li.active {
	background-color: #f1f1f1;
	color: #000;
	height: 43px;
	margin-bottom: -4px;
	background-image: url(../images/css/ascendant-arrow.png);
	background-position: 10% 48%;
}
#header .header_menu .header_menu_controller ul li.active a {
	color: #000;
	border-left: 1px solid #f1f1f1;
}
/*---------------------*/
#header .header_menu .header_menu_controller ul li a {
	display: block;
	padding: 10px 10px;
	border-left: 1px solid #000000;
	border-bottom: none;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	text-decoration: none;
	text-align: center;
}
#header .header_menu .header_menu_controller ul li:first-child a {
	border: none;
	padding-left: 0;
}
#header .header_menu .header_menu_controller span {
	display: block;
	float: right;
	width: auto;
	background-color: #FFF;
	padding: 0px 10px 0 10px;
	margin-top: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0px 5px 3px #d0d0d0;
	-webkit-box-shadow: inset 0px 5px 3px #d0d0d0;
	box-shadow: inset 0px 5px 3px #d0d0d0;
}
#header .header_menu .header_menu_controller span input {
	display: block;
	border: none;
	font-size: 13px;
	z-index: 100;
	margin-top: 2px;
	float: left;
	padding: 3px 0;
	background-color: transparent; !important
}
#header .header_menu .header_menu_controller span img {
	margin-top: 5px;
	padding: 0;
}
.mmeditbut {
	display: block;
	color: #4AB9E8;
	text-decoration: none;
}
.mmeditbut:hover {
	text-decoration: underline;
	color: #FF9000;
}
.mmedit #megamenu {
	display: block;
}
#megamenu {
	display: none;
	background-color: #f1f1f1;
}
#megamenu .megamenu-controller {
	width: 964px;
	margin: 0 auto;
}
#megamenu .megamenu-controller span a {
	display: block;
	padding: 10px 0;
	margin-top: 10px;
	margin-right: 60px;
	background-image: url(../images/css/megamenu-header-white.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	text-decoration: none;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #3095B4;
}
#megamenu .megamenu-controller .left span a:hover {
	color: #FF9000;
	text-decoration: underline;
}
#megamenu .megamenu-controller .left {
	/*float: left;*/
	/*width: 677px;*/
	height: 250px;
	padding-top: 20px;
}
#megamenu .megamenu-controller .left:first-child {
}
#megamenu .megamenu-controller .left div.rdcontroller-mmitem {
	float: left;
	margin-left: 10px;
	width: 205px;
}
#megamenu .megamenu-controller .left div.rdcontroller-mmitem ul.mmitem {
	margin-left: 0px;
}
#megamenu .megamenu-controller .left ul.mmitem {
	float: left;
	width: 245px;
	height: 110px;
	margin: 0 40px 10px 0;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	list-style: none;
}
#megamenu .megamenu-controller .left ul.mmitem:first-child {
}
#megamenu .megamenu-controller .left ul.mmitem li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#megamenu .megamenu-controller .left ul.mmitem li a {
	display: block;
	line-height: 19px;
	color: #999;
	text-decoration: none;
}
#megamenu .megamenu-controller .left ul.mmitem li img {
	float: left;
}
#megamenu .megamenu-controller .left ul.mmitem li a:hover {
	color: #E98300;
}
#megamenu .megamenu-controller .left ul.mmitem li:first-child {
	background-image: url(../images/css/megamenu-header-white.png);
	background-position: 0 100%;
	background-repeat: repeat-x;
}
#megamenu .megamenu-controller .left ul li:first-child a {
	font-size: 14px;
	font-weight: bold;
	background-position: 100% 0;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	color: #444;
	font-weight: bold;
}
#megamenu .megamenu-controller .right {
	float: left;
	width: 287px;
	padding-top: 20px;
	background: -moz-linear-gradient(left, #dcdcdc, #f1f1f1);
	background: -webkit-linear-gradient(left, #dcdcdc, #f1f1f1);
	background: linear-gradient(top, #dcdcdc, #f1f1f1);
	-moz-box-shadow: inset 5px 1px 3px #d0d0d0;
	-webkit-box-shadow: inset 5px 0px 3px #d0d0d0;
	box-shadow: inset 5px 0px 3px #d0d0d0;
}
.top-adds {
	width: 287px;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
.top-adds a {
	display: block;
	color: #666;
	text-decoration: none;
	margin-bottom: 5px;
	font-weight: bold;
}
.top-adds img {
	display: block;
	float: left;
}
.top-adds .controller {
	float: left;
	display: block;
	width: 120px;
	margin: 0 0 0 10px;
}
.top-adds .controller h6 {
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0;
}
.bottom-adds {
	text-align: right;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin: 10px 0 0 0;
	background-color: #dcd9d9;
	margin: 10px;
	padding: 10px 5px 10px 10px;
	background-image: -moz-linear-gradient(left, #dcd9d9, #dedbdb);
	background-image: -webkit-linear-gradient(left, #dcd9d9, #dedbdb);
	background-image: linear-gradient(top, #dcd9d9, #dedbdb);
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
}
.bottom-adds h6 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.bottom-adds h6, .bottom-adds p {
	display: block;
	text-align: left;
}
.bottom-adds a {
	display: block;
	color: #3095B4;
}
.bottom-adds span a {
	display: inline-block;
	color: #000;
}
#megamenu .megamenu-controller .bottom-adds span a {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #444;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	border: none;
	background-image: none;
}
.bottom-adds a:hover {
	color: #FF9000;
}
.bottom-adds .rd_dotMenu, .bottom-adds subMenu {
	float: left;
	test-align: left;
}
#megamenu .megamenu-controller .right .top-adds span a, .top-adds span a {
	background-image: none;
	text-decoration: none;
	color: #666;
	margin: 0 0 6px 0;
	padding: 0;
	font-weight: bold;
}
body.nocrumb #header .pathfind {
	display: none;
}
#header .pathfind {
	background-color: #F8F7F7;
	border-bottom: 1px solid #e5e4e4;
	overflow: hidden;
}
#header .pathfind .pathfind-controller {
	display: block;
	width: 964px;
	margin: 0 auto;
}
#header .pathfind .pathfind-controller ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .pathfind .pathfind-controller ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font-size: 12px;
	padding-top: 5px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	background-image: url(../images/css/pathfind-right-arrow.png);
	background-position: 0% 8px;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#header .pathfind .pathfind-controller ul li:first-child {
	padding-left: 0px;
	background: none;
}
#header .pathfind .pathfind-controller ul li a {
	display: block;
	margin: 0;
	padding: 0;
	color: #3095B4;
}
#header .pathfind .pathfind-controller ul li a:hover {
	color: #FF9000;
}
.mround-off, .mround {
	background-color: #f6f5f5;
	height: 330px;
}
.mround-off {
	height: auto;
}
.mround-item {
	display: none;
	width: 984px;
	margin: 0 auto;
	position: relative;
}
.mroundedit {
	width: 984px;
	margin: 0 auto;
	position: inherit;
}
.mround-off .mround-item {
	display: block;
	width: 984px;
	margin: 0 auto;
	position: relative;
}
.mround-item:first-child {
	display: block;
}
.mround-item .mround-left {
	float: left;
	width: 50%;
	overflow: hidden;
}
.mround-item .mround-right {
	float: right;
	width: 50%;
	overflow: hidden;
}
.mround-item .mround-left p {
	margin-right: 20px;
}
.mround-item .mround-right p {
	margin-left: 20px;
}
.mround-item .mround-right h1 a, .mround-item .mround-left h1 a {
	color: #111;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 0.95em;
	line-height: 1.2em;
	margin: 0px 0 .5em;
	text-decoration: none;
}
.mround-item .mround-left p span, .mround .mround-item .mround-right p span {
	font-weight: bold;
}
.mround-item .mround-left ul {
}
.mround-item .mround-right ul {
	margin-left: 10px;
}
.mround-item .mround-left ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}
.mround-item .mround-right ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
.mround-item .mround-left ul li a, .mround-item .mround-right ul li a {
	display: block;
	padding: 0;
	color: #FFF !important;
	text-decoration: none;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	border: 1px solid #222;
	background-color: #3ab3d8;
	background: -moz-linear-gradient(top, #3ab3d8, #22697f);
	background: -o-linear-gradient(top, #3ab3d8, #22697f);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3ab3d8),color-stop(1, #22697f));
	background: -webkit-linear-gradient(#3ab3d8, #22697f);
	background: linear-gradient(top, #3ab3d8, #22697f);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.mround-item .mround-left ul .black a, .mround-item .mround-right ul .black a {
	display: block;
	background-image: none;
	background-color: #222222;
}
.mround-item .mround-left ul li a span, .mround-item .mround-right ul li a span {
	display: block;
	background-image: url(../images/css/highlighted-button.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding: 5px 20px 5px 5px;
}
.mround-item-count {
	position: relative;
	box-shadow: 0 -5px 6px -2px rgba(215, 215, 215, 0.75);
}
.item-controller {
	width: 987px;
	margin: 0 auto;
}
.item-controller ul {
	width: 80px;
	margin: 0 auto;
}
.item-controller ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 35px;
	width: 15px;
	color: #8b8b8b;
	cursor: pointer;
}
.item-controller ul li.active {
	color: #FF9000;
}
/* ---------- */
.section-nav {
	display: block;
	background-color: #f2f2f2;
	background-image: url(../images/css/navigation-background.png);
}
.section-nav .section-controller .left .Tit {
	display: block;
	font-size: 25px;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin-top: 0;
	line-height: 1em;
}
.section-nav .section-controller .left {
	width: 50%;
	float: left;
	text-align: left;
}
.section-nav .section-controller {
	display: block;
	width: 964px;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	overflow: hidden;
}
.section-nav .section-controller .left p {
	margin-top: 6px;
	font-size: 12px;
}
.section-nav .section-controller .left p a {
	color: #3095B4;
}
.section-nav .section-controller .left p a:hover {
	color: #FF9000;
}
.section-nav .section-controller .right {
	width: 40%;
	float: right;
	text-align: right;
	padding-right: 10px;
}
.section-nav .section-controller .right ul li {
	margin-top: 30px;
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
.section-nav .section-controller .right ul li a {
	display: block;
	float: left;
	padding: 5px 15px;
	margin-left: 10px;
	text-decoration: none;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	border: 1px solid #000;
	background-color: #4a4a4a;
	background-image: linear-gradient(top, #4a4a4a, #232323);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.section-nav .section-controller .right ul li.blue a {
	background-color: #4a4a4a;
	background-image: url(../images/css/navigation-blue-background.png);
}
.top-downloads {
	margin-right: 40px;
	float: left;
	width: 250px;
}
.top-downloads h2 {
	font-weight: bold;
	font-size: 18px;
}
.top-downloads a {
	text-decoration: none;
}
body #wrapper .content .top-downloads ul {
	margin-bottom: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.top-downloads ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.top-downloads ul li a {
}
.featured-content {
	float: left;
	width: 690px;
}
.featured-content .left {
	width: 280px;
	float: left;
}
.featured-content h2 {
	color: #000;
	font-weight: bold;
	padding: 0;
}
.featured-content h3 {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0;
	font-size: 13px;
}
.featured-content h2 a {
	color: #444;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 21px;
	line-height: 1.25em;
	margin: .7em 0 .25em;
	text-decoration: none;
}
.featured-content h5 {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0;
}
.featured-content p {
	margin: 0;
	padding: 0;
}
.featured-content ul {
	margin-top: 15px;
	margin-left: 0;
}
.featured-content ul li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.featured-content ul li a {
	display: block;
	max-width: 175px;
	padding: 5px 10px;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	border: 1px solid #222;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.featured-content ul li:first-child a {
	background-image: none;
	background-color: #222222;
}
.featured-content ul li a span {
	background-image: url(../images/css/highlighted-button.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding: 5px 20px 5px 5px;
}
.featured-content ul li a:hover {
	color: #FFF;
}
.featured-content .right {
	float: right;
	width: 400px;
	overflow: hidden;
}
.tertlary-top {
	margin-bottom: 30px;
	background-color: #F2F2F2;
	padding: 0 10px 10px 10px;
}
.tertlary-top h2 {
	font-size: 18px;
}
.tertlary-top .left {
	width: 570px;
	float: left;
}
.tertlary-top .right {
	width: 330px;
	float: right;
	padding-top: 25px;
}
.tertlary-top .right a {
	font-weight: bold;
	text-decoration: none;
}
.tertlary-top .right p {
	margin-top: 5px;
}
.tertlary-top .right img {
	float: left;
	margin-right: 15px;
}
.tertlary-top .right ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tertlary-top .right ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tertlary-top .right ul li span {
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.tertlary-top .right ul li img {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.tertlary-bottom {
	margin-bottom: 20px;
}
.tertlary-bottom div.train {
	width: 50%;
	float: left;
}
.tertlary-bottom div.train a {
	font-weight: bold;
	text-decoration: none;
}
.tertlary-bottom div.train p {
	margin-top: 5px;
}
.tertlary-bottom div.train img {
	float: left;
	margin-right: 15px;
}
.tertlary-bottom div.train ul li span, .tertlary-bottom div.train div.rd_dotMenu span {
	margin: 0;
	padding: 0;
	margin-top: 5px;
}
.content {
	float: left;
	width: 779px;
	margin-top: 30px;
}
.homepage .content {
	margin-top: 0px;
}
body.sub-col-010 .content {
	width: 984px;
}
body.sub-col-111 .content {
	width: 779px;
}
body.sub-col-011 .content {
	width: 984px;
}
.top-substance, .bottom-substance {
	display: none;
	overflow: hidden;
}
.topsubstance .top-substance, .bottomsubstance .bottom-substance {
	display: block;
	width: 779px;
	min-height: 277px;
	margin-bottom: 20px;
}
.topsubstance .top-substance.round, .bottomsubstance .bottom-substance.round {
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.bottomsubstance .bottom-substance {
	display: block;
	margin-top: 10px;
}
.top-substance .substance-controller {
	display: block;
	margin-top: 35px;
}
.top-substance .substance-controller h1 {
	width: 400px;
	margin-left: 30px;
	margin-top: 0;
}
.top-substance .substance-controller p {
	width: 400px;
	margin: 0 0 10px 30px;
	padding: 0;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
.top-substance .substance-controller a {
	color: #3095B4;
	margin-left: 30px;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
.top-substance .substance-controller a:hover {
	color: #FF9000;
}
.content-left {
	float: left;
	margin-bottom: 1em;
}
.content-left a {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #3095B4;
	line-height: 1.6em;
}
.content-left a:hover {
	color: #FF9000;
}
.content-left img.leftset {
	display: inline;
	float: left;
	margin: 5px 10px 0 0;
}
.content-left img.rightset {
	display: inline;
	float: right;
	margin: 5px 0 0 10px;
}
body.sub-col-010 .content-left {
	width: 984px;
}
body.sub-col-111 .content-left {
	width: 574px;
}
body.sub-col-011 .content-left, body.sub-col-110 .content-left {
	width: 779px;
}
.pressroom-split .story {
	width: 246px;
	float: left;
	margin-left: 41px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
}
.pressroom-split .story:first-child {
	margin-left: 0px;
}
.pressroom-split .story a {
	font-size: 18px;
	color: #3095B4;
}
.pressroom-split .story a:hover {
	color: #FF9000;
}
.pressroom-split .story p {
	margin-bottom: 5px;
}
ul.tabs {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	margin: 0;
	padding-right: 20px;
	display: block;
	overflow: auto;
	width: 552px;
	background-image: url(../images/css/table-background.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
.sub-col-110 ul.tabs, .bottom-substance ul.tabs {
	width: 757px;
}
ul.tabs li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	padding: 10px 5px;
	margin-top: 1px;
	border-right: 1px solid #bbb;
	cursor: pointer;
}
ul.tabs li.active-tab {
	background-color: #FFF;
}
.tab-item {
	border: 1px solid #999;
	margin-top: -1px;
	margin-bottom: 20px;
	padding: 5px;
}
.js-disabled .tab-item {
	border: none;
}
.bottom-substance .tab-item {
	margin-bottom: 0px;
}
.sub-col-110 .tab-item, .bottom-substance .tab-item {
	width: 767px;
}
.bottom-substance .tabs .tab-item {
	background-color: #FFF;
}
#tstable, #tstable2, #tstable3, #tstable4 {
	margin-top: 10px;
}
span.table-controller {
	display: block;
	margin-bottom: 20px;
	margin-right: 10px;
	padding: 5px;
}
table.col3, table.col4 {
	border: 1px solid #999;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
table.col3 a, table.col4 a {
	color: #3095B4;
}
table.col3 a:hover, table.col4 a:hover {
	color: #FF9000;
}
td {
	vertical-align: top;
}
table.col4 td {
	line-height: 16px;
}
table.col4 td span {
	display: block;
	font-weight: bold;
}
table.col3 thead th, table.col4 thead th {
	vertical-align: middle;
	padding: 10px 0 10px 5px;
	background-color: #d4d4d4;
	font-weight: bold;
	border-left: 1px solid #999;
}
table.col4 thead th {
	text-align: left;
}
table thead tr .header {
	background-image: url(../images/css/background.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table thead tr .headerSortUp {
	background-image: url(../images/css/descendant.gif);
}
table thead tr .headerSortDown {
	background-image: url(../images/css/ascendant.gif);
}
table.col3 thead th:first-child, table.col4 thead th:first-child {
	padding-left: 10px;
	border-left: none;
}
table.col3 tr, table.col4 tr {
	background-color: #f6f5f5;
}
table.col3 tr.even, table.col4 tr.even {
	background-color: #E4E4E4;
}
table.col3 td, table.col4 td {
	padding: 5px;
	border-left: 1px solid #999;
}
table.col3 td:first-child, table.col4 td:first-child {
	padding-left: 10px;
	border-left: none;
}
.two-sub-col-add {
}
.about-box {
	margin-bottom: 20px;
}
.about-box img {
	display: block;
	float: left;
}
.about-box .right-content {
	display: block;
	float: left;
	width: 410px;
	margin-left: 10px;
}
.sub-col-110 .about-box .right-content, .sub-col-011 .about-box .right-content {
	width: 618px;
}
.about-box .right-content p {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	margin-top: 5px;
}
.about-box .right-content a {
	display: block;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 18px;
	color: #3095B4;
}
.about-box .right-content a:hover {
	color: #E98300;
}
.about-box span {
	float: none;
	margin-top: 5px;
	padding: 0;
}
.about-box div.subMenu ul li span {
	margin: 0;
}
.events {
}
.events h3 {
	display: block;
	background-image: url(../images/css/megamenu-header-white.png);
	background-position: 0 100%;
	background-repeat: repeat-x;
	margin: 55px 0 15px 0;
}
.events h3:first-child {
	margin-top: 15px;
}
.event {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin-bottom: 20px;
	text-align: left;
}
.event h4 {
	display: block;
	font-weight: bold;
	width: 400px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.event h4 a {
	color: #444;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 17px;
	line-height: 1.4em;
	margin: 1.14em 0 .57em;
	text-decoration: none;
}
.event span {
	display: block;
	font-weight: normal;
	float: right;
}
.event p span {
	float: none;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-style: italic;
}
.event p {
	margin-top: 5px;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
}
.event a {
	line-height: 19px;
}
.products {
}
.product {
	margin-bottom: 20px;
}
.product img {
	display: block;
	float: left;
	display: block;
	margin-right: 20px;
}
.product h3 {
	display: block;
	margin-top: 0;
	padding-top: 0;
	color: #a2a2a2;
}
.product h3 a {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
.product .product-content {
	float: left;
	width: 520px;
	text-align: left;
}
.product .product-content span {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #A2A2A2;
}
.product .product-content p {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin-top: 10px;
}
.product .links {
	float: right;
	width: 209px;
}
.product .links a {
	display: block;
	width: 170px;
	height: 25px;
	background-color: #39bce5;
	background: -moz-linear-gradient(top, #39bce5, #1f5a6c);
	background: -o-linear-gradient(top, #39bce5, #1f5a6c);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #39bce5),color-stop(1, #1f5a6c));
	background: -webkit-linear-gradient(#39bce5, #1f5a6c);
	background: linear-gradient(top, #39bce5, #1f5a6c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#39bce5', EndColorStr='#1f5a6c');
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 0 3px 30px;
	margin-bottom: 5px;
}
#wrapper .content ul li.black {
	margin: 0 0 0 -20px;
	padding: 0;
	list-style: none;
}
li.black a {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #000;
	padding: 5px 15px;
	text-decoration: none;
}
.product .links a.black, li.black a {
	background-color: #4f4f4f;
	border-radius: 3px;
	background-image: linear-gradient(top, #4f4f4f, #272727);
}
.tutorial {
}
.tutorial h3 span {
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	color: #999;
}
.tutorial p {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
}
.tutorial img {
	margin-bottom: 10px;
}
.tutorial ul {
}
.tutorial ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 20px 0 0 0;
}
.tutorial ul li a {
	display: block;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #a2a2a2;
}
.tutorial ul li:first-child a {
	margin-left: 0;
	padding-left: 0;
	border-left: 0px solid #a2a2a2;
}
.tutorial .logos img {
	display: block;
	float: none;
}
.tutorial .logos span {
	display: block;
	width: 287px;
	float: left;
}
.tutorial .col2 h2 {
	margin-bottom: 10px;
	padding-bottom: 0;
}
.tutorial .col2 div h3 {
	padding-left: 25px;
	background-position: 0 3px;
	font-weight: normal;
}
.tutorial .col2 div.Tutorialversion {
	width: 285px;
	float: left;
}
.tutorial .col2 div.Tutorialversion ul, .training ul {
	list-style-image: url(../images/css/list-background.png);
}
.tutorial .col2 div.Tutorialversion ul li, .training ul li {
	float: none;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 20px;
	margin: 10px 0 10px 20px;
	padding: 0;
}
.tutorial .col2 div.Tutorialversion ul li a, .training ul li a {
	font-weight: normal;
	border: none;
	margin: 0;
	padding: 0;
}
.tutorial .col2 div.Tutorialversion ul li img {
	float: left;
	margin-top: 10px;
}
.tutorial .col2 div.Tutorialversion div.subMenu ul li img {
	margin-top: 0;
	float: none;
}
.training ul li img {
	float: left;
	margin-top: 10px;
}
.training div.rd_dotMenu ul li img {
	margin-top: 0;
	float: none;
}
.platform {
	width: 250px;
	padding: 0;
	margin: 0 0 15px 0;
	float: left;
	padding-left: 30px;
}
.platform:first-child {
	margin-right: 14px;
}
.platform span.platformcontent {
	display: block;
	color: #A2A2A2;
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin-bottom: 5px;
	font-style: italic;
}
.platform h2 {
	margin-top: 0;
	margin-bottom: 10px;
}
.platform h2 a {
	font-size: 26px;
	font-weight: normal;
}
.user-content {
	margin-bottom: 1em;
}
.user-content h4 {
}
ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 40px;
}
ol ol {
	margin-left: 20px;
}
ol li {
	padding: 8px 10px 0px 0px;
}
ol.black-bullets li, ol.blue-bullets li {
	text-indent: -15px;
	padding: 0 10px 0 25px;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #FFF;
}
ol.black-bullets li {
	background: transparent url(../images/css/black-round-button.png) no-repeat;
}
ol.blue-bullets li {
	background: transparent url(../images/css/blue-round-button.png) no-repeat;
}
ol.blue-bullets, ol.blue-bullets ol, ol.black-bullets, ol.black-bullets ol {
	margin: 0 !important;
	list-style-position: inside;
}
ol.blue-bullets, ol.black-bullets {
	margin-top: 10px;
	padding-top: 10px;
}
ol.black-bullets ol li, ol.blue-bullets ol li {
	margin-top: 18px;
	margin-bottom: -30px;
}
ol.black-bullets li span, ol.blue-bullets li span {
	text-indent: 0px;
	line-height: 1.5;
	display: block;
	position: relative;
	top: -24px;
	left: 10px;
	margin-bottom: -14px;
	color: #444;
	font-size: 12px;
	font-weight: normal;
}
.awards {
	margin-top: 30px;
	background-color: #FFF;
	padding: 10px;
}
.awards img {
	margin-right: 5px;
}
.section-bottom {
	display: block;
}
.section-bottom.product {
	background-color: #879637;
	background: -moz-linear-gradient(top, #85ac34, #566536);
	background: -o-linear-gradient(top, #85ac34, #566536);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #85ac34),color-stop(1, #566536));
	background: -webkit-linear-gradient(#85ac34, #566536);
	background: linear-gradient(top, #85ac34, #566536);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#85ac34', EndColorStr='#566536');
}
.section-bottom-controller {
	width: 964px;
	margin: 0 auto;
	padding: 15px 0;
	padding-right: 0;
}
.section-bottom-controller img.sectionbotimg {
	float: left;
}
.section-bottom-controller ul.sectionitems {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
.section-bottom-controller ul.sectionitems li a {
	display: block;
	font-size: 22px;
	font-weight: normal;
	color: #fff;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	margin-top: 0;
	line-height: 1em;
}
.section-bottom-controller ul.sectionitems li {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-right: 2em;
}
.section-bottom-controller ul.sectionitems li span {
	display: block;
	float: left;
	margin-left: 10px;
}
.section-bottom-controller ul.sectionitems li img {
	display: block;
	margin-left: 5px;
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
.download .dlwindows, .download .dlapple {
	width: 250px;
	margin-top: 40px;
	margin-right: 10px;
	float: left;
}
.download .dlwindows .button-controller, .download .dlapple .button-controller {
	display: block;
	background-color: #4a4a4a;
	background: -moz-linear-gradient(top, #3095b4, #21677d);
	background: -o-linear-gradient(top, #3095b4, #21677d);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3095b4),color-stop(1, #21677d));
	background: -webkit-linear-gradient(#3095b4, #21677d);
	background: linear-gradient(top, #3095b4, #21677d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3095b4', EndColorStr='#21677d');
	padding: 10px;
	margin: 0 10px 0 0;
	width: 220px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.download div a:hover {
	color: #FFF;
}
.download .button-controller a {
	display: block;
	padding-top: 10px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 0 25px;
	line-height: 18px;
	width: 210px;
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
}
.download .dlwindows {
	border-right: 2px solid #a2a2a2;
}
.download div p {
	font-weight: bold;
	margin-left: 20px;
}
.download form {
	display: block;
	margin-top: 20px;
}
.download form input {
	width: 400px;
}
.download ul {
	list-style-type: disc;
	margin-top: 20px;
}
.download ul li {
	font-size: 13px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	padding: 0 20px 0 0;
	margin-left: 30px;
	margin-bottom: 20px;
	font-weight: normal;
}
#left {
	float: left;
	width: 195px;
	padding-top: 30px;
	padding-left: 10px;
}
#left ul li a, #left ul ul li a {
	display: block;
	margin: 0 15px .7em 0;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
}
#left ul ul li a {
	margin-left: 15px;
}
#left ul ul ul li a {
	margin-left: 30px;
}
#left ul li, #left ul ul li, #left ul li.active li, #left ul li.active ul li.active ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#left ul li a, #left ul ul li a, #left ul li.active li a, #left ul li.active ul li.active ul li a {
	color: #3095B4;
	text-decoration: underline;
}
#left ul ul li a:hover, #left ul li a:hover {
	color: #FF9000;
}
#left ul li.active a, #left ul li.active li.active a, #left ul li.active ul li.active ul li.active a {
	color: #000;
	text-decoration: none;
}
body.sub-col-010 #left, body.sub-col-011 #left {
	display: none;
}
body.sub-col-111 #left, body.sub-col-110 #left {
	display: block;
}
.rightnavs {
	float: right;
	width: 185px;
	padding-left: 20px;
	margin-bottom: 40px;
}
body.sub-col-010 .rightnavs, body.sub-col-110 .rightnavs {
	display: none;
}
body.sub-col-111 .rightnavs, body.sub-col-011 .rightnavs {
	display: block;
}
.rightnav {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	border-top: 1px solid #ccc;
	margin-top: 15px;
	text-align: left;
}
.rightnav a {
	color: #3095B4;
	line-height: 1.6em;
}
.rightnav > a {
	display: inline-block;
	margin-top: 1em;
}
.rightnav a:hover {
	color: #FF9000;
}
.rightnav h5 {
	margin-top: 0px;
	padding: 0;
	font-weight: normal;
}
.rightnav h6 {
	font-weight: bold;
	font-size: 15px;
	/*text-transform: uppercase;*/
}
.rightnav p, .rightnav q {
	margin: 0;
	padding: 0;
}
.quote {
	padding-top: 10px;
	background-image: url(../images/css/quotes.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.quote span.quotespan {
	display: block;
	margin-top: 10px;
	line-height: 20px;
	color: #444;
	padding-left: 10px;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
}
.quote a {
	margin-top: 10px;
	display: block;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
q:before, q:after {
	content: "";
}
.quote p, .quote q {
	font-family: Georgia, “Times New Roman”, Times, serif;
	font-size: 16px;
	line-height: 1.6em;
}
.download-rightnav ul {
	display: block;
	background-image: url(../images/css/download-gray.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	min-height: 159px;
	padding-top: 20px;
	margin: 0;
}
.download-rightnav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.download-rightnav .RDFix {
	display: block;
	margin-left: 15px;
}
.download-rightnav ul li a {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	display: block;
	width: 155px;
	padding: 6px 0;
	margin: 5px 0 0 0;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	background-color: #39bce5;
	background: -moz-linear-gradient(top, #39bce5, #1f5a6c);
	background: -o-linear-gradient(top, #39bce5, #1f5a6c);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #39bce5),color-stop(1, #1f5a6c));
	background: -webkit-linear-gradient(#39bce5, #1f5a6c);
	background: linear-gradient(top, #39bce5, #1f5a6c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#39bce5', EndColorStr='#1f5a6c');
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.download-rightnav ul li a:hover {
	color: #FFF;
}
.download-rightnav ul li.black a {
	background-color: #4f4f4f;
	background-image: linear-gradient(top, #4f4f4f, #272727);
}
.tutorial-links {
	margin-top: 20px;
}
.tutorial-links a {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	display: block;
	margin-bottom: 5px;
	color: #3095B4;
}
.tutorial-links a:hover {
	color: #FF9000;
}
.resources p {
	padding-top: 10px;
	border-top: 1px solid #CCC;
}
.resources ul {
	margin: 10px 0 10px 0;
}
.resources ul:first-child {
	margin: 0 0 10px 0;
}
.resources ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #CCC;
}
#wrapper .content .rightnavs .resources ul li a {
	display: block;
	background-position: 0 10px;
	background-repeat: no-repeat;
	padding: 10px 0 4px 15px;
	margin: 0 0 0 0;
}
.resources ul li span {
	display: block;
	padding: 0 0 10px 0px;
}
.resources ul.resource-bottom li:last-child {
	border-bottom-width: 0px;
}
.resources {
	border-top: 0px solid transparent;
}
.rightnav:first-child {
	margin-top: 0px;
}
.rightnav .contact {
	margin: 10px 0 0 0;
}
.rightnav .contact:first-child {
	margin-top: 0px;
}
.rightnav .contact span {
	display: block;
	line-height: 18px;
	margin-bottom: 15px;
}
.rightnav .contact h6 {
	margin: 0;
	padding: 0;
	text-transform: none;
}
.twitter a {
	display: block;
	background-image: url(../images/css/twitter.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 0 0 0 25px;
	line-height: 16px;
}
.linkcontroller div.linkz {
	padding-top: 10px;
}
.linkcontroller div.linkz img {
	float: left;
	margin-right: 5px;
}
.linkcontroller a {
	display: block;
	line-height: 1.5em;
	margin-bottom: 5px;
}
.rightnav.RSS a {
	display: block;
	margin-top: 15px;
	line-height: 20px;
	background-image: url(../images/css/rss.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
}
#footer {
	background-color: #fbfbfb;
	border-top: 2px solid #a2a2a2;
	background-image: linear-gradient(top, #fbfbfb, #eaeaea);
}
#footer .footer-controller {
	display: block;
	width: 964px;
	margin: 0 auto;
	padding-bottom: 30px;
}
#footer .footer-controller ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .footer-controller ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	padding: 5px 0 5px 0;
}
#footer .footer-controller .footer_anchors {
	padding-bottom: 20px;
}
#footer .footer-controller .footer_anchors .footer-box {
	float: left;
	padding: 0;
	margin: 0 0 0 20px;
	text-align: left;
	width: 176px;
}
#footer .footer-controller .footer_anchors .footer-box h6 {
	font-size: 15px;
	color: #333;
}
#footer .footer-controller .footer_anchors .footer-box:first-child {
	margin-left: 0;
}
.footer-box ul li a {
	display: block;
	color: #58595b;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	list-style: none;
	margin: 0;
	background-image: url(../images/css/footer-right-arrow.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding: 0px 0 0px 14px;
}
#footer .footer-controller .footer_anchors .footer-box ul li a:hover {
	color: #E98300;
}
.footer-bottom .footer-controller {
	width: 964px;
	margin: 0 auto;
	text-align: left;
	padding: 1em 0;
}
.footer-bottom .footer-controller p {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.footer-bottom .footer-controller ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-bottom .footer-controller ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 0.5em;
}
.footer-bottom .footer-controller ul li a {
	display: block;
	color: #3095b4;
	font-size: 13px;
	margin: 0 0 0 10px;
	padding: 0;
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	line-height: 1.6em;
}
.footer-bottom .footer-controller ul li a:hover {
	color: #E98300;
}
.footer-bottom .footer-controller ul li a:first-child {
	padding-left: 0px;
}
.social {
	float: right;
	width: 120px;
	text-align: right;
}
.social div {
	float: right;
}
.social a.rss {
	float: right;
	margin-left: 5px;
}
.note {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	margin: 10px 20px 10px 20px;
	padding: 12px 10px 15px 35px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.path {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	margin: 10px 20px 10px 20px;
	padding: 13px 10px 15px 35px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.twoColImg {
	overflow: none;
	margin: 1em 0;
}
.twoColImg.imgRight div.img {
	float: right;
	width: 150px;
}
.twoColImg.imgLeft div.img {
	float: left;
	width: 150px;
}
.twoColImg div.img img {
	max-width: 100%;
	margin: 0;
	padding: 0;
}
.twoColImg div.img div.caption {
	font-size: .8em;
	padding: 3px 10px;
	margin: 0;
}
.twoColImg div.caption p:first-child {
	margin-top: 0;
}
.twoColImg.imgRight div.txt {
	margin-right: 170px;
	margin-top: 0;
}
.twoColImg.imgLeft div.txt {
	margin-left: 170px;
	margin-top: 0;
}
.twoColImg div.txt p:first-child {
	margin-top: 0;
}
.twoCol, .threeCol {
	overflow: hidden;
	margin: 0 0 1em;
}
.colLeft {
	float: left;
	overflow: hidden;
}
.colRight {
	float: right;
	overflow: hidden;
}
.twoCol .colLeft, .twoCol .colRight {
	width: 49%;
	padding-bottom: 3px;
}
.threeCol .colMid {
	width: 32%;
	overflow: hidden;
	margin: 0 0 0 34%;
	padding-bottom: 3px;
}
.threeCol .colLeft {
	width: 32%;
	padding-bottom: 3px;
}
.threeCol .colRight {
	width: 32%;
	padding-bottom: 3px;
}
.newsletter {
	background: #fff;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 0 10px 10px;
}
.alignRight {
	text-align: right;
}
.rightnavImgVideo img {
	max-width: 100%;
}
.section-bottom.prod {
	background-color: #879637;
	background-image: url(../images/css/section-background.png);
}
img.leftset {
	float: left;
	margin: 10px 10px 0 0;
}
.fontcolorWhite {
	color: white !important;
}
.content-title2 {
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;
	border-bottom: solid 0.167em #3177a7;
	font-size: 25px;
}
.content-title3 {
	margin: 0em 0em 0.5em 0em;
	padding: 0.2em 0em 0.2em 0em;
	border-bottom: solid 0.167em #3177a7;
	font-size: 22px;
}
.contentsupport {
}
.contentsupport p, input, select {
	margin: 1.0em 0 1.0em 0;
}
td a.maindownload {
	font: 18px "Trebuchet MS", Tahoma, Arial, Helvetica;
	display: block;
	background: #ff9900;
	padding: 8px 0px 8px 0px;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	color: #ffffff !important;
	border-bottom: none !important;
}
td a.maindownload:hover {
	background: url('../images/topnavbackground2.gif') -2px -2px repeat-x #00399f;
	color: #ffffff;
}
.fontsmall {
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}
.factbox {
	border: 2px dotted #dddddd;
	color: black;
	padding: 10px;
	background: #ffffcc;
}
.no_pad_mar {
	margin: 0 !important;
	padding: 0 !important;
}
.button-green {
	float: left;
	color: white !important;
	font-weight: bold;
	padding: 0 25px 0 25px;
	line-height: 21px;
	height: 25px;
	margin: 0;
	background: url(../images/button-green.jpg) top left repeat-x #00591F;
	border: #007A2B solid 2px;
	text-decoration: none;
	cursor: pointer;
}
a.button-green:hover {
	background: url(../images/button-green.jpg) bottom left repeat-x #007A2B;
	text-decoration: none;
	color: white !important;
}
a.button-green:active {
	background: #007A2B;
	border: #009A39 solid 2px;
	padding: 0 25px 0 25px;
	text-decoration: none;
	color: white !important;
}
.registercenterfr {
	Z-INDEX: 0;
	POSITION: relative;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	MARGIN: 20px auto 0px;
	PADDING-LEFT: 0px;
	WIDTH: 600px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
.registerleftfr {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 285px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
.registertextfr {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 1.5em;
	BACKGROUND: url('../images/regButton_middle.png') repeat-y;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 8px;
	MARGIN: -2px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 8px;
}
.registertextfr a {
	text-decoration: none;
	FONT-SIZE: 12px;
}
}
.stylepricebold {
	font-size: 14px;
	font-weight: bold;
	color: #ee4433 !important;
}
.stylepricebold a {
	font-size: 14px;
	font-weight: bold;
	color: #ee4433 !important;
}
.registerbottomfr {
	padding: 0px;
	TEXT-ALIGN: center;
	LINE-HEIGHT: 36px;
	MARGIN: 0px;
	WIDTH: 285px;
	BACKGROUND: url('../images/orange.png') no-repeat;
	HEIGHT: 36px;
	COLOR: #fff;
	VERTICAL-ALIGN: middle;
}
.registerbottomfr a {
	text-decoration: none;
}
.whitesmall {
	LINE-HEIGHT: 36px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.whitebig {
	LINE-HEIGHT: 36px;
	COLOR: #fff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.registerrightfr {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 285px;
	PADDING-RIGHT: 0px;
	FLOAT: right;
	PADDING-TOP: 0px;
}
.topwidedban {
	MARGIN: 20px 0px;
	BACKGROUND: url(../images/dot.png) repeat-x 0px 0px;
	HEIGHT: 1px;
	CLEAR: both;
}
.othersystems {
	TEXT-ALIGN: center;
	FONT-SIZE: 12px;
}
div.blkwrap {
	float: left;
	width: 700px;
}
div.buyth {
	color: #FFF;
	background-color: #3fb9ec;
	font-weight: bold;
	margin: 1px;
	padding: 4px;
	float: left;
}
div.buytr {
	margin: 1px;
	padding: 4px;
	float: left;
	vertical-align: middle;
}
.pricedel {
	text-decoration: line-through;
	font-size: 12px;
	font-weight: bold;
}
.priceins {
	font-size: 14px;
	font-weight: bold;
	color: #ee4433;
}
